@charset "utf-8";
/* CSS Document */
* {
  box-sizing: border-box;
  /*  余白や線を幅や高さに含める*/
}
/*========= 画面サイズが896pxまではここを読み込む ===============*/
@media screen and (max-width:896px) {
  main {
    font-size: 12px;
  }
  /*   about  メニュー　*/
  li .m_recruit {
    color: #D3BA90;
  }
  /*  access メイン　*/
  .recruit_wrapper {
    display: grid;
    justify-content: center;
    align-items: left;
    padding-top: 200px;
  }
  .recruit_title {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 50px;
  }
  h2 {
    font-size: 14px;
    margin-left: 20px;
  }
  .recruit_content {
    font-size: 14px;
    font-weight: 300;
    width: auto;
    line-height: 3.0;
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }
  .gmap_iframe {
    aspect-ratio: 16 / 9;
    max-width: 1000px;
    width: 100%;
    height: auto;
  }
  hr {
    margin-top: 80px;
    width: auto;
  }
}
/* アニメーション　*/
/* その場でフェードイン */
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeInAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.fadeInTrigger {
  opacity: 0;
}
/*========= 流れるテキスト ===============*/
/*全共通*/
.slide-in {
  overflow: hidden;
  display: inline-block;
}
.slide-in_inner {
  display: inline-block;
}
/*左右のアニメーション*/
.leftAnime {
  opacity: 0;
  事前に透過0にして消しておく
}
.slideAnimeLeftRight {
  animation-name: slideTextX100;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX100 {
  from {
    transform: translateX(-100%); /*要素を左の枠外に移動*/
    opacity: 0;
  }
  to {
    transform: translateX(0); /*要素を元の位置に移動*/
    opacity: 1;
  }
}
.slideAnimeRightLeft {
  animation-name: slideTextX-100;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX-100 {
  from {
    transform: translateX(100%); /*要素を右の枠外に移動*/
    opacity: 0;
  }
  to {
    transform: translateX(0); /*要素を元の位置に移動*/
    opacity: 1;
  }
}
/*========= 画面サイズが897pxからはここを読み込む ===============*/
@media screen and (min-width:897px) {
  /*　レイアウト　*/
  main {
    font-size: 15px;
  }
  /*   about  メニュー　*/
  li .m_recruit {
    color: #D3BA90;
  }
  /*  access メイン　*/
  .recruit_wrapper {
    display: grid;
    justify-content: center;
    align-items: start;
    padding-top: 200px;
    width: auto;
  }
  .recruit_title {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 50px;
  }
  h2 {
    font-size: 16px;
  }
  .recruit_content {
    font-size: 14px;
    font-weight: 300;
    width: 800px;
    line-height: 3.0;
    margin-top: 30px;
  }
  hr {
    margin-top: 80px;
  }
}
/* アニメーション　*/
/* その場でフェードイン */
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeInAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.fadeInTrigger {
  opacity: 0;
}
}
/*========= 流れるテキスト ===============*/
/*全共通*/
.slide-in {
  overflow: hidden;
  display: inline-block;
}
.slide-in_inner {
  display: inline-block;
}
/*左右のアニメーション*/
.leftAnime {
  opacity: 0;
  事前に透過0にして消しておく
}
.slideAnimeLeftRight {
  animation-name: slideTextX100;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX100 {
  from {
    transform: translateX(-100%); /*要素を左の枠外に移動*/
    opacity: 0;
  }
  to {
    transform: translateX(0); /*要素を元の位置に移動*/
    opacity: 1;
  }
}
.slideAnimeRightLeft {
  animation-name: slideTextX-100;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX-100 {
  from {
    transform: translateX(100%); /*要素を右の枠外に移動*/
    opacity: 0;
  }
  to {
    transform: translateX(0); /*要素を元の位置に移動*/
    opacity: 1;
  }
}